Apache Subversion CVE-2013-4131 Denial Of Service Vulnerability

Bugtraq ID: 61454
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2013-4131
Remote: Yes
Local: No
Published: Jul 25 2013 12:00AM
Updated: Apr 13 2015 09:46PM
Credit: Daniel Shahaf of Apache Infrastructure
Vulnerable: SuSE openSUSE 11.4
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus